Subject: Re: [bug#38652] [PATCH 5/5] gnu: Add python-pathos.

From: Efraim Flashner <[email-masked]>
Date: Thu, 26 Dec 2019 09:40:36 +0200

I pushed this patch and managed to get the test suite to run.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted